Qnap Désactiver le qpkg

Philippe40

Padawan
Bonjour,
Je souhaiterais installer deux programmes pour les Newsgroup dans mon Qnap TS 251 ( SABnzbdplus_140815 avec Python 3.5.0 et nzbget-16.3-bin-linux) mais mon QTS 4.2 mon n’empêche ( Blocage a 45% de l’installation) car il faut que je Désactive le qpkg depuis l'App Center.
J'ai beau cherche dans l'app Center ou désactiver le qpkg, je ne trouves pas ?
Quelqu'un peu m'aider ??
 
dans l'appcenter

va sur le QPKG en survolant au dessus d'ouvrir apparait Plus ... clic dessus et une nouvelle fenêtre apparait pour le supprimer

comment tu installes :

SABnzbdplus_140815 avec Python 3.5.0 et nzbget-16.3-bin-linux :rolleyes:

j'ai déjà porté QSabNZBdPlus et QNZBGET 16.3

QPython3 est en cours d'update vers 3.5
 
QoolBox a dit:
dans l'appcenter

va sur le QPKG en survolant au dessus d'ouvrir apparait Plus ... clic dessus et une nouvelle fenêtre apparait pour le supprimer
Si c'est pour désinstaller un programme ? La pas de problème, j'y arrive . Ma question est: Dans App Center, il n'y a t'il pas un paramètre à désactiver pour installer une application qui serait d'origine extérieur a Qnap qui pourrait endommager QTS ?

QoolBox a dit:
comment tu installes :

SABnzbdplus_140815 avec Python 3.5.0 et nzbget-16.3-bin-linux :rolleyes:

Dans App Center je fais une "installer manuellement" ensuite en passant pas "Parcourir" puis "Ouvrir" , j'ouvre le fichier " SABnzbdplus_140815.qpkg . Sa progresse dans l'installation et bloque a 45%.

Voilà l'erreur de l'installation " installation failed. The following QPKG must be installed and enabled: git, python. " Soit " l'installation a échoué. Le QPKG suivante doit être installé et activé: git, python."
Je dois oublier quelque chose C'est pas possible :oops:
 
Utilise ma version elle est complete la il te manque des dependances pour lancer cette version

Envoyé de mon SM-G925F en utilisant Tapatalk
 
Sur ce forum dans la partie application tierce de qnap

Envoyé de mon SM-G925F en utilisant Tapatalk
 
Haut Bas